Subject: bug#3931: 23.0.96; doc of select-frame-set-input-focus and select-frame

From: "Drew Adams" <[email-masked]>
Date: Tue, 12 Jul 2011 14:11:38 -0700

> > Why "Otherwise"? I'm guessing that what is really meant is this:
> >
> > * If either `mouse-autoselect-window' or `focus-follows-mouse' is
> >   non-nil, then move the mouse pointer to....
> > * Otherwise, do not move the mouse pointer.
> >
> > Similar problems exist for the description in the Elisp manual (the
> > text is almost the same).  In addition, the manual should say
> > something more about the differences between these two 
> > functions, and mention when you might use one or the other.
> 
> I'm unable to find wording of this kind in the manual.  Has this been
> fixed now?

I don't know what I meant by the first sentence in the last paragraph, sorry.

But please fix the doc string as indicated.  And please explain in the Elisp
manual what the difference is between these two functions.  Thx.